[Rainmeter]


[Variables]
Font2=Evanescent
FontHeight3=20
FontColor=255,245,238
FontColor2=143, 188, 143 
============================================

programs & folders

===================================================================================================
[MeterRightLine]
Meter=IMAGE
X=100
Y=420
W=128
H=128
ImageName=tatti2.png
AntiAlias=1

[MeterText]
Meter=STRING
X=120
Y=15
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="FsCapture"
LeftMouseDownAction= !execute ["C:\Program Files (x86)\FsCapture\FSCapture.exe"]

[MeterText2]
Meter=STRING
X=125
Y=45
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Musics"
LeftMouseDownAction= !execute ["D:\музыка"]

[MeterText3]
Meter=STRING
X=170
Y=75
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="computer"
LeftMouseDownAction= !execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]

[MeterText4]
Meter=STRING
X=170
Y=105
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Pictures"
LeftMouseDownAction= !execute ["D:\картинки"]

[MeterText5]
Meter=STRING
X=200
Y=135
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="downloads"
LeftMouseDownAction= !execute ["C:\Users\EDGAR\Downloads"]

[MeterText6]
Meter=STRING
X=155
Y=165
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Videos"
LeftMouseDownAction= !execute ["D:\video"]

[MeterText7]
Meter=STRING
X=210
Y=195
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="documents"
LeftMouseDownAction= !execute ["C:\Users\EDGAR\Documents"]

[MeterText8]
Meter=STRING
X=165
Y=225
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="AIDA64"
LeftMouseDownAction= !execute ["C:\Program Files\FinalWire\AIDA64 Extreme Edition\aida64.exe"]

[MeterText9]
Meter=STRING
X=210
Y=255
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Photoshop"
LeftMouseDownAction= !execute ["C:\Program Files\Adobe\Adobe Photoshop CS5\Photoshop.exe"]

[MeterText10]
Meter=STRING
X=185
Y=285
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="nero 1o"
LeftMouseDownAction= !execute ["C:\Program Files\Nero\Nero 10\Nero StartSmart\NeroStartSmart.exe"]

[MeterText11]
Meter=STRING
X=235
Y=315
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="TeamViewer"
LeftMouseDownAction= !execute ["C:\Program Files\TeamViewer\Version6\TeamViewer.exe"]

[MeterText12]
Meter=STRING
X=195
Y=345
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Alcohol"
LeftMouseDownAction= !execute ["C:\Program Files\Alcohol Soft\Alcohol 120\alcohol.exe"]

[MeterText13]
Meter=STRING
X=220
Y=375
FontColor=#FontColor#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="TuneUp 2012"
LeftMouseDownAction= !execute ["C:\Program Files\TuneUp Utilities 2012\Integrator.exe"]

===============================================================================================================================================================

internet & games

=============================================================================

[Metershortcut]
Meter=STRING
X=195
Y=560
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Batla 3"
LeftMouseDownAction= !execute ["E:\Batla 3\Origin\Origin.exe"]

[Metershortcut2]
Meter=STRING
X=220
X=260
Y=590
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Black Ops"
LeftMouseDownAction= !execute [steam://rungameid/42710]

[Metershortcut3]
Meter=STRING
X=210
Y=620
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Modern 3"
LeftMouseDownAction= !execute [steam://rungameid/42690]

[Metershortcut4]
Meter=STRING
X=190
Y=650
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="STEAM"
LeftMouseDownAction= !execute [E:\STEAM\steam.exe]

[Metershortcut5]
Meter=STRING
X=190
Y=680
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="DiRT 3"
LeftMouseDownAction= !execute ["D:\GAME\DiRT 3 Complete Edition\dirt3.exe"]

[Metershortcut7]
Meter=STRING
X=245
Y=710
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Alan Wake"
LeftMouseDownAction= !execute ["D:\GAME\Alan Wake American Nightmare\alan_wakes_american_nightmare.exe"]

[Metershortcut8]
Meter=STRING
X=210
Y=740
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Spec Ops"
LeftMouseDownAction= !execute ["D:\GAME\Spec Ops - The Line\Binaries\Win32\SpecOpsTheLine.exe"]

[Metershortcut9]
Meter=STRING
X=250
Y=770
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Ghost Recon"
LeftMouseDownAction= !execute ["D:\GAME\Tom Clancy's Ghost Recon Future Soldier\Future Soldier.exe"]

[Metershortcut10]
Meter=STRING
X=180
Y=800
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Fraps"
LeftMouseDownAction= !execute [C:\Fraps\fraps.exe]

[Metershortcut11]
Meter=STRING
X=220
Y=830
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Core Temp"
LeftMouseDownAction= !execute ["C:\Program Files\Core Temp\Core Temp.exe"]

[Metershortcut12]
Meter=STRING
X=170
Y=860
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Nero"
LeftMouseDownAction= !execute ["C:\Program Files (x86)\Nero\Nero 11\Nero Burning ROM\NeroExpress.exe"]

[Metershortcut13]
Meter=STRING
X=170
Y=890
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="Avira"
LeftMouseDownAction= !execute ["C:\Program Files (x86)\Avira\AntiVir Desktop\avcenter.exe"]

[Metershortcut14]
Meter=STRING
X=155
Y=920
FontColor=#FontColor2#
StringStyle=Bold
FontSize=#FontHeight3#
StringAlign=Right
FontFace=#Font2#
AntiAlias=1
Hidden=0
Prefix="AIMP3"
LeftMouseDownAction= !execute ["C:\Program Files (x86)\AIMP3\AIMP3.exe"]

